.lang_outline{
	position: absolute;
	display: block;
	width: 220px;
	height: 90px;
	top: 0;
	right: 0;
	z-index: 1;
	background-color: #0080FF;
}

.lang_wrapper{
	position: relative;
	margin-left:-120%;
	top: 212px;
	display: block;
	width: 130px;
	border-radius: 4px;
	//top: 500px;
	right: 170px;
	overflow: hidden;
	cursor: pointer;
	z-index: 5;
}

.lang_wrapper:not(:hover){
	height: 50px;
	background-color: transparent;
}

.lang_wrapper:hover{
	background-color: #f5f5f5;
}

.lang{
	position: relative;
	display: none;
	width: 180px;
	height: 50px;
}

.lang:hover{
	background-color: #343434;
}

.lang:hover p{
	color: white;
}

.lang.selected{
	display: block;
}

.lang_wrapper:hover .lang:not(.selected){
	display: block;
}


.lang_wrapper:hover .lang.selected{
	background-color: #242424;
}

.lang.selected p{
	color: white;
}

.lang_flag{
	position: relative;
	display: block;
	float: left;
	width: 30px;
	height: 20px;
	background-size: 30px 20px;
	margin: 15px;
}

.lang_flag_fr{
	background-image: url(./img/fr.png);
}

.lang_flag_de{
	background-image: url(./img/de.png);
}

.lang_flag_it{
	background-image: url(./img/it.png);
}

.lang_flag_pt{
	background-image: url(./img/pt.png);
}

.lang_flag_es{
	background-image: url(./img/es.png);
}

.lang_flag_en{
	background-image: url(./img/en.png);
}

.lang_text{
	font-family: 'Montserrat Bold';
	font-size: 14px;
	color: #343434;
	line-height: 50px;
}

.lang_chevron{
	position: relative;
	display: block;
	float: right;
	width: 10px;
	height: 10px;
	background-size: 10px 10px;
	background-image: url('./img/chevron-white.png');
	margin: 20px 15px 15px 15px;
}

.lang_wrapper:hover .lang.selected .lang_chevron{
	background-image: url('./img/chevron-white.png');
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}